Subject: [Sip] Rev of draft-ietf-sip-rph-new-namespaces-04

From: "James M. Polk" <[email-masked]>
Date: Tue, 21 Oct 2008 16:59:09 -0500

SIP WG

I've just revved
http://www.ietf.org/internet-drafts/draft-ietf-sip-rph-new-namespaces-04.txt

I made some small fixes that shouldn't have made it through the last 
version, and corrected a larger mistaken - a poorly written 
paraphrase of section 8 of RFC 4412 (dealing with the relative 
priority order defined in that RFC).  I simply deleted that 
paraphrasing, instead referring specifically to section 8 of RFC 4412.

This ID is getting reviewed by the IESG on this Thursday's call.

Comments are welcome

James

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip